html {
    height: 100%; 
    margin: 0;
}

body {
  margin: 0px;
  padding: 0;
  font-family: arial; /* google provided web font */
  font-weight: 400;
  font-size: 14px;
  color : white;
  background-color: black;
  box-sizing: border-box;
}

a {
    color: white;
}

a:hover {
    font-weight: bold;
}

h1, h2 {
    color: green; 
    font-weight: 700;  
    margin: 0px 0px 4px 0px;
}

h3, h4 {
    color: green; 
    font-weight: 700;  
    margin: 0px 0px 4px 0px;
}

h5{
    color: #AAA;  
    font-weight: 400; 
    margin: 0px 0px 0px 0px;
}

hr {
    background-color: #CCC;   
    height: 1px;
    margin: 5px 0px 5px 0px;
    border: 0 none;
}

.hidden {
    display: none;
}

.topheader {
    position: fixed;
    background: #234f25; /* logo color */
    display: block;
    height: 57px;
    width: 100%;
    top: 0;  
    left: 0;
}

.hline1 {
    background-color: black;
    height: 5px;
    margin: 2px 0 0 0;
}

.logo_p1 {
    font-family: arial; /* google provided web font */
    font-weight: 400;
    font-size: 26px;
    color : #F3F7F0;
    margin: 5px 20px 0px 10px;
}

.logo_p2 {
    font-family: arial; /* google provided web font */
    font-weight: 400;
    font-size: 13px;
    color : #F3F7F0;
    margin: 0px 20px 0px 8px;
}

.logo_p3 {
    width: 1px;
    height: 40px;
    top: 10px;
    left: 170px;
    position: absolute;
    background-color: #F3F7F0;;
}

.pointer:hover {
    cursor: pointer;  
}

.header1text {
    top: 12px;
    left: 170px;
    position: absolute;    
    font-family: arial; /* google provided web font */
    font-weight: 400;
    font-size: 14px;
    color : #F3F7F0;
    margin: 0px 20px 0px 10px;  
}

.btn {
    position: fixed;
    left: 0;
    top: 29px;  
}

.closeIframeButton {
    position: fixed;
    right: 0px;
    top: 0px;  
    display: none;
}

.closeIframeButton:hover {
    cursor: pointer;
}

.scrollToTopButton {
    position: fixed;
    right: 0px;
    top: 28px;  
}

.scrollToTopButton:hover {
    cursor: pointer;
}

.videoiframe2container { 
    background-color: white;
    position: relative; 
    top: 61px;
    height: 0px; 
}

.videoiframe3container { 
    background-color: white;
    position: relative; 
    top: 240px;
    height: 0px; 
}

.videoiframe4container { 
    background-color: white;
    position: relative; 
    top: 419px;
    height: 0px; 
}


.iframe1container { 
    background-color: white;
    position: relative; 
    padding-bottom: 20000px !important; 
    top: 61px;
    height: 0px; 
    overflow: hidden;
    display: none;
}

.iframe1 {
    position: absolute; 
    top: 0px; 
    left: 0px; 
    height: 100%; 
    width: 1px; 
    min-width: 100%;
    display: none;
} 

/* end iframe classes */

.boxholdingallrows {  /* container for all sliders - provides vertical scrolling with mouse wheel on desktop browsers */
    position: absolute; 
    display: block;
    width: 98vw;
    top: 61px;
    margin-left: 5px;
    background-color: black;
}

.popup1 {  /* bug: placing an iframe in a container causes iPhones to open video in 2 new browser windows; */
    overflow: hidden;
    width: 300px;       /* original value: padding-bottom: 100% */
    height: 169px;
    display: inline-block;
}

.popup1 iframe, .popup1 object, .popup1 embed {
    width: 300px;       /* original value: padding-bottom: 100% */
    height: 169px;
}

 .headerline {
    display: flex;
 }

.rowheading {
    margin: 10px auto -2px 5px;
    color: #AAA;
}

.rewind {
    float: right;
    margin-right: 10px;
    margin-top: 15px;
    font-weight: 400;
    text-decoration: underline;
}

.rewind:hover {
    font-weight: 700;
    cursor: pointer;
}

/* begin slides and rows */ 
.rowcontainer {
    display: inline-flex;
    width: 6500px;
    background-color: black;
}

.panelbox {
    display: block;
    border-style: solid;
    border-color: #363;
    border-width: 1px;
    border-radius: 6px;
    height: 345px;
    width: 300px;
    margin-left: 3px;
    margin-bottom: 3px;
    background-color: #222;
    overflow: hidden;
    font-size: 14px;
}

.panelline1 {
    display: flex;
    background: #234f25; /* logo color */
    color : #F3F7F0;
    margin-top: 0px;
    margin-bottom: 2px;
}

.panelline1a {
    margin-left: 5px;
}

.panelline1b {
    color: red;
    margin-left: auto;
    margin-top: 0px;
    padding: 3px 5px 0 5px;
    background-color: black;
}

.panelline1c {
    float:right;
    margin-left: auto;
    margin-right: 5px;
}

.panelpic {
    display: block;
    margin: auto;
}

.panelheadline {
    margin: 0px 5px 0px 0px;
    font-size: 16px;
    font-weight: 700;
    color: #DBAF70;
    overflow: hidden;
}

.panelstorybox{
    margin: 0px 0px 0px 0px;
    padding: 0px 5px 1px 5px;
    color: white;
    background-color: #000;
    overflow-y: scroll; 
    overflow-x:hidden; 
    height: 135px;
}

.panelauthor {
    color: yellow;
    background-color: #111;
}

.panellinks {
    display: flex;
    color: black;
    margin-top: 1px;
    background: #234f25; /* logo color */
}

.panellinksa {
    margin-left: 20px;
    color : #F3F7F0;
    text-decoration: underline;
}

.panellinksa:hover {
    font-weight: 700;
    cursor: pointer;
}

.panellinkse {
    margin-left: 20px;
    color : #F3F7F0;
}

.panelref {
    margin-left: auto;
    margin-right: auto;
    color: #234f25;
}

.panellinksb {
    margin-left: auto;
    margin-right: auto;
    color : #F3F7F0;
    text-decoration: underline;
}

.panellinksb:hover {
    font-weight: 700;
    cursor: pointer;
}

.panellinksc {
    float:right;
    margin-left: auto;
    margin-right: 27px;
    font-weight: 400;
    color: #F3F7F0;
    text-decoration: underline;
}

.panellinksc:hover {
    font-weight: 700;
    cursor: pointer;
}

/* end slides and rows */ 

.dragscroll {
    border: 1px solid rgb(31, 40, 49);
    overflow: auto;
}

.horizontal.dragscroll {
    margin-top : 0;
    width: 100%;
    margin-left: auto;
    background-color: #000000;
    margin-right: auto;
}

.vertical.dragscroll {
    width: 100%;
    height: 90vh;
    float: left;
    padding: 10px;
}

.bottomline1 {
    clear: both;
    position: fixed;
    background: black;
    height: 5px;
    width: 100%;
    bottom: 25px;
    left: 0;
}

.footer {
    clear: both;
    position: fixed;
    background: #234f25; /* logo color */
    display: block;
    height: 30px;
    width: 100%;
    bottom: 0;
    left: 0;
}

.footersitemap {
    position: fixed;
    display: block;
    bottom: 6px;
    left: 185px;
    color: white;
}

/* Tooltip container */
.tooltip {
    color : #F3F7F0;
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #38F244;; /* If you want dots under the hoverable text */
    margin: 7px 0px 0px 10px;
 }

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 210px;
    background-color: #234f25;
    color : #38F244;
    text-align: left;
    padding: 10px 10px;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: 10px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity .1s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}